#header-contact-wrap{
	display: table;
	clear: both;
	margin: 10px auto;
}
#header-contact-wrap span{
	display: block;
}
.site-title a{
	margin: 10px auto;
}
#lawyerPhotos{
	clear: both;
	display: table;
	float: none;
	margin: 10px auto;
}
#builder-module-50994e7a629b7-outer-wrapper, 
#builder-module-509accd49a389-outer-wrapper{
	width: 95% !important;
}
div.builder-module-background-wrapper{
	padding: 5px 10px !important;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}
iframe{
	max-width: 320px;
}
img{
	display: table;
	clear: both;
	margin: 10px auto;
}

#it_widget_content-43, #it_widget_content-45, #it_widget_content-44, #it_widget_content-46, #it_widget_content-47, #it_widget_content-48 {
	padding-top: 0em;
	padding-bottom: 0em;
	margin: 0em;
}
#it_widget_content-43 {
	padding-left: 2%;
}
#HeadContact {
	padding-right:0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
#HeadContact p {
	margin: 0px;
	text-align: center;
}
#HeadContact h3 {
	line-height: 1.2em;
	text-align: center;
	font-size: 1em;
}
#header-contact-wrap{
	color:#010761;
	font-size:1.5em;
	background:url(http://astonlegal.com.au/staging/wp-content/uploads/2018/07/blue-phone-icon.png) no-repeat left 11px;
	padding:13px 0px 10px 30px;
	margin:0px 0px 0px 20px;
	text-align: left!important;
}
#header-contact-wrap span{
	color:#FFF;
	font-size:20px;
}
p.serviceArea {
	color: #010761;
	float: left;
	font-weight: normal;
	text-align: center;
	margin-top: 0.5em!important;
}
.ubermenu-skin-minimal.ubermenu-responsive-toggle {
	color: #fff!important;
}